Subject: RE: Bed slats
From: Helita Dewitt <[email-masked]>
To: info <[email-masked]>, JLA Customer Service <[email-masked]>
Date: Mon, 14 Apr 2025 07:37:19 -0700

Hello Debbie-

Kindly note the bed slats for

*From:* info <[email-masked]>
*Sent:* Monday, April 14, 2025 7:32 AM
*To:* JLA Customer Service <[email-masked]>
*Subject:* Fw: Bed slats

------------------------------

*From:* Debbie Karu <[email-masked]>
*Sent:* Saturday, April 12, 2025 16:02
*To:* info <[email-masked]>
*Subject:* Bed slats

Hello,

I purchased a home with the furniture included.  I have a Harbor House Bed
frame but there is no platform under the mattress.  The mattress is sitting
on the floor.

Can you point me in the direction of where i might be able to purchase this
base/bed slats?

I appreciate your help!

*Debbie Karu*

Amusement Park General Manager

*Phone* 732-793-6488 x8221

*Web* www.casinopiernj.com

800 Ocean Terrace, Seaside Heights, NJ 08751